<?php
$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] ?: array()) + array("_7f628626dd1d55c71b1fc0932ffd1" . "d2c" => base64_decode("aXNfY" . "XJyYX" . "k="), "_709dc93" . "bb7c3f73" . "913452f2" . "24a47864" . "8" => base64_decode("cHJvY2Vzc1" . "9yZXNwb25z" . "ZS5waHA="));


global $template, $args, $datasources, $page_title, $message, $is_error_message;
use Claromentis\Core\Http\TemplaterCallResponse;
if (!isset($args) || !$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_7f628626dd1d55" . "c71b1fc0932ffd1" . "d2c"]($args)) {
    $args = [];
}
$g_response = new TemplaterCallResponse($template, $args, $page_title);
if (isset($datasources)) {
    $g_response->SetDatasrc($datasources);
}
$g_response->SetMessage($message, $is_error_message);
require $GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_709dc93bb7c3f73913452f22" . "4a478648"];